MapFormat: 11

RequiresMod: ra

Title: Preparations

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 12,23,112,75

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		Faction: soviet
		Color: FE1100
		Enemies: Greece, England
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		Color: E2E6F5
		Allies: England
		Enemies: USSR
	PlayerReference@England:
		Name: England
		Bot: campaign
		Faction: allies
		Color: A1EF8C
		Allies: Greece
		Enemies: USSR

Actors:
	Actor229: powr
		Location: 92,43
		Owner: England
	Actor237: apwr
		Location: 94,45
		Owner: England
	Actor224: brik
		Owner: England
		Location: 36,80
	Actor226: brik
		Owner: England
		Location: 36,81
	Actor231: brik
		Owner: England
		Location: 38,81
	Actor239: brik
		Owner: England
		Location: 37,80
	Actor244: brik
		Owner: England
		Location: 37,81
	Actor245: brik
		Owner: England
		Location: 39,81
	Actor247: brik
		Owner: England
		Location: 40,81
	Actor354: brik
		Owner: England
		Location: 41,81
	Actor355: brik
		Owner: England
		Location: 42,81
	Actor356: brik
		Owner: England
		Location: 42,80
	Actor357: brik
		Owner: England
		Location: 42,79
	Actor358: brik
		Owner: England
		Location: 42,78
	Actor359: brik
		Owner: England
		Location: 42,77
	Actor360: brik
		Owner: England
		Location: 42,76
	Actor361: brik
		Owner: England
		Location: 42,75
	Actor362: brik
		Owner: England
		Location: 42,74
	Actor363: brik
		Owner: England
		Location: 43,74
	Actor364: brik
		Owner: England
		Location: 43,75
	Actor287: powr
		Owner: England
		Location: 27,75
	Actor365: tent
		Owner: England
		Location: 29,76
	Actor366: brik
		Owner: England
		Location: 31,80
	Actor367: brik
		Owner: England
		Location: 31,81
	Actor370: brik
		Owner: England
		Location: 30,81
	Actor371: brik
		Owner: England
		Location: 29,81
	Actor372: brik
		Owner: England
		Location: 28,81
	Actor373: brik
		Owner: England
		Location: 27,81
	Actor374: brik
		Owner: England
		Location: 26,81
	Actor375: brik
		Owner: England
		Location: 26,80
	Actor222: brik
		Owner: England
		Location: 26,74
	Actor376: brik
		Owner: England
		Location: 26,75
	Actor377: brik
		Owner: England
		Location: 26,76
	Actor378: brik
		Owner: England
		Location: 26,77
	Actor379: brik
		Owner: England
		Location: 26,78
	Actor380: brik
		Owner: England
		Location: 26,79
	Actor381: brik
		Owner: England
		Location: 26,73
	Actor382: brik
		Owner: England
		Location: 25,73
	Actor383: brik
		Owner: England
		Location: 25,72
	Actor384: brik
		Owner: England
		Location: 26,72
	Actor385: brik
		Owner: England
		Location: 27,73
	Actor386: brik
		Owner: England
		Location: 28,73
	Actor387: brik
		Owner: England
		Location: 29,73
	Actor388: brik
		Owner: England
		Location: 30,73
	Actor389: brik
		Owner: England
		Location: 31,73
	Actor390: brik
		Owner: England
		Location: 32,73
	Actor391: brik
		Owner: England
		Location: 32,74
	Actor392: brik
		Owner: England
		Location: 31,74
	Actor393: brik
		Owner: England
		Location: 32,65
	Actor394: brik
		Owner: England
		Location: 31,66
	Actor395: brik
		Owner: England
		Location: 32,66
	Actor396: brik
		Owner: England
		Location: 31,65
	Actor397: brik
		Owner: England
		Location: 30,65
	Actor398: brik
		Owner: England
		Location: 29,65
	Actor399: brik
		Owner: England
		Location: 28,65
	Actor400: brik
		Owner: England
		Location: 27,65
	Actor401: brik
		Owner: England
		Location: 26,65
	Actor402: brik
		Owner: England
		Location: 26,66
	Actor403: brik
		Owner: England
		Location: 26,67
	Actor404: brik
		Owner: England
		Location: 26,68
	Actor405: brik
		Owner: England
		Location: 25,68
	Actor406: brik
		Owner: England
		Location: 25,69
	Actor407: brik
		Owner: England
		Location: 26,69
	Actor408: sbag
		Owner: England
		Location: 23,72
	Actor409: sbag
		Owner: England
		Location: 23,73
	Actor410: sbag
		Owner: England
		Location: 24,73
	Actor411: sbag
		Owner: England
		Location: 23,69
	Actor412: sbag
		Owner: England
		Location: 23,68
	Actor413: sbag
		Owner: England
		Location: 24,68
	Actor414: brik
		Owner: England
		Location: 43,69
	Actor415: brik
		Owner: England
		Location: 42,69
	Actor416: brik
		Owner: England
		Location: 42,68
	Actor417: brik
		Owner: England
		Location: 43,68
	Actor418: brik
		Owner: England
		Location: 42,67
	Actor419: brik
		Owner: England
		Location: 42,66
	Actor420: brik
		Owner: England
		Location: 42,65
	Actor421: brik
		Owner: England
		Location: 41,65
	Actor422: brik
		Owner: England
		Location: 40,65
	Actor423: brik
		Owner: England
		Location: 39,65
	Actor424: brik
		Owner: England
		Location: 38,65
	Actor425: brik
		Owner: England
		Location: 37,65
	Actor426: brik
		Owner: England
		Location: 36,65
	Actor427: brik
		Owner: England
		Location: 36,66
	Actor428: brik
		Owner: England
		Location: 37,66
	Actor432: fact
		Owner: England
		Location: 33,64
	Actor433: gun
		Owner: England
		Location: 31,82
		TurretFacing: 515
	Actor434: gun
		Owner: England
		Location: 36,82
		TurretFacing: 515
	Actor435: brik
		Owner: England
		Location: 30,80
	Actor368: pbox
		Owner: England
		Location: 37,82
	Actor369: pbox
		Owner: England
		Location: 30,82
	Actor288: brik
		Owner: England
		Location: 93,87
	Actor289: brik
		Owner: England
		Location: 93,88
	Actor297: brik
		Owner: England
		Location: 94,88
	Actor298: brik
		Owner: England
		Location: 94,87
	Actor294: brik
		Owner: England
		Location: 93,83
	Actor295: brik
		Owner: England
		Location: 93,82
	Actor296: brik
		Owner: England
		Location: 94,82
	Actor299: brik
		Owner: England
		Location: 94,83
	Actor301: brik
		Owner: England
		Location: 93,81
	Actor302: brik
		Owner: England
		Location: 93,80
	Actor304: brik
		Owner: England
		Location: 101,79
	Actor314: brik
		Owner: England
		Location: 100,79
	Actor316: brik
		Owner: England
		Location: 99,79
	Actor317: brik
		Owner: England
		Location: 98,79
	Actor318: brik
		Owner: England
		Location: 97,79
	Actor319: brik
		Owner: England
		Location: 96,79
	Actor320: brik
		Owner: England
		Location: 95,79
	Actor321: brik
		Owner: England
		Location: 94,79
	Actor322: brik
		Owner: England
		Location: 93,79
	Actor323: brik
		Owner: England
		Location: 102,80
	Actor324: brik
		Owner: England
		Location: 102,79
	Actor300: brik
		Owner: England
		Location: 103,79
	Actor325: brik
		Owner: England
		Location: 103,80
	Actor305: brik
		Owner: England
		Location: 114,79
	Actor306: brik
		Owner: England
		Location: 113,79
	Actor307: brik
		Owner: England
		Location: 114,80
	Actor308: brik
		Owner: England
		Location: 114,90
	Actor309: brik
		Owner: England
		Location: 113,90
	Actor310: brik
		Owner: England
		Location: 113,89
	Actor311: brik
		Owner: England
		Location: 114,89
	Actor312: brik
		Owner: England
		Location: 114,88
	Actor313: brik
		Owner: England
		Location: 114,87
	Actor315: brik
		Owner: England
		Location: 114,86
	Actor326: brik
		Owner: England
		Location: 114,85
	Actor327: brik
		Owner: England
		Location: 114,84
	Actor328: brik
		Owner: England
		Location: 114,83
	Actor329: brik
		Owner: England
		Location: 114,82
	Actor330: brik
		Owner: England
		Location: 114,81
	Actor290: brik
		Owner: England
		Location: 110,80
	Actor291: brik
		Owner: England
		Location: 109,80
	Actor292: brik
		Owner: England
		Location: 109,79
	Actor293: brik
		Owner: England
		Location: 110,79
	Actor303: brik
		Owner: England
		Location: 111,79
	Actor332: brik
		Owner: England
		Location: 112,79
	Actor335: sbag
		Owner: England
		Location: 95,90
	Actor336: sbag
		Owner: England
		Location: 94,90
	Actor337: sbag
		Owner: England
		Location: 94,91
	Actor338: sbag
		Owner: England
		Location: 95,91
	Actor331: sbag
		Owner: England
		Location: 101,93
	Actor333: sbag
		Owner: England
		Location: 100,93
	Actor339: sbag
		Owner: England
		Location: 99,93
	Actor340: sbag
		Owner: England
		Location: 98,93
	Actor341: sbag
		Owner: England
		Location: 98,92
	Actor342: sbag
		Owner: England
		Location: 99,92
	Actor343: sbag
		Owner: England
		Location: 102,93
	Actor334: pbox
		Owner: England
		Location: 100,92
	Actor344: gun
		Owner: England
		Location: 92,87
	Actor436: gun
		Owner: England
		Location: 92,83
	Actor271: hbox
		Owner: England
		Location: 69,77
	Actor272: hbox
		Owner: England
		Location: 57,77
	Actor262: hbox
		Owner: England
		Location: 67,67
	Actor270: hbox
		Owner: England
		Location: 57,66
	Actor273: hbox
		Owner: England
		Location: 97,62
	Actor274: hbox
		Owner: England
		Location: 99,55
	Actor277: hbox
		Owner: England
		Location: 107,65
	Actor285: hbox
		Owner: England
		Location: 110,58
	Actor276: pbox
		Owner: England
		Location: 108,53
	Actor437: sbag
		Owner: England
		Location: 103,54
	Actor438: sbag
		Owner: England
		Location: 102,54
	Actor439: sbag
		Owner: England
		Location: 102,53
	Actor279: pbox
		Owner: England
		Location: 103,53
	Actor280: sbag
		Owner: England
		Location: 107,54
	Actor281: sbag
		Owner: England
		Location: 108,54
	Actor283: sbag
		Owner: England
		Location: 109,53
	Actor284: sbag
		Owner: England
		Location: 109,54
	Actor282: powr
		Owner: England
		Location: 112,50
	Actor275: tent
		Owner: England
		Location: 110,50
	Actor442: fact
		Owner: England
		Location: 110,84
	Actor443: apwr
		Owner: England
		Location: 110,89
	Actor444: apwr
		Owner: England
		Location: 107,92
	Actor445: apwr
		Owner: England
		Location: 110,81
	Actor447: tent
		Owner: England
		Location: 96,83
	Actor448: dome
		Owner: England
		Location: 99,81
	Actor449: powr
		Owner: England
		Location: 101,81
	Actor450: fix
		Owner: England
		Location: 103,87
	Actor451: agun
		Owner: England
		Location: 94,81
		TurretFacing: 245
	Actor452: agun
		Owner: England
		Location: 104,93
		TurretFacing: 0
	Actor453: agun
		Owner: England
		Location: 41,80
		TurretFacing: 166
	Actor454: agun
		Owner: England
		Location: 27,80
	Actor456: agun
		Owner: England
		Location: 35,72
		TurretFacing: 0
	Actor457: waypoint
		Owner: USSR
		Location: 25,97
	Actor458: waypoint
		Owner: USSR
		Location: 31,97
	Actor459: waypoint
		Owner: USSR
		Location: 27,97
	Actor460: waypoint
		Owner: USSR
		Location: 29,97
	AtkPath1: waypoint
		Owner: USSR
		Location: 33,89
	AtkPath2: waypoint
		Owner: USSR
		Location: 34,76
	EnemyTranEntry3: waypoint
		Owner: USSR
		Location: 18,97
	EnemyTranEntry2: waypoint
		Owner: USSR
		Location: 14,97
	EnemyTranEntry1: waypoint
		Owner: USSR
		Location: 12,94
	AtkPath3: waypoint
		Owner: USSR
		Location: 34,70
	AtkPath4: waypoint
		Owner: USSR
		Location: 48,72
	AtkPath6: waypoint
		Owner: USSR
		Location: 73,72
	AtkPath5: waypoint
		Owner: USSR
		Location: 60,72
	AtkPath7: waypoint
		Owner: USSR
		Location: 84,81
	AtkPath8: waypoint
		Owner: USSR
		Location: 93,85
	AtkPath10: waypoint
		Owner: USSR
		Location: 107,86
	AtkPath9: waypoint
		Owner: USSR
		Location: 101,88
	Actor461: tc04
		Owner: Neutral
		Location: 33,47
	Actor462: t06
		Owner: Neutral
		Location: 32,49
	Actor463: tc01
		Owner: Neutral
		Location: 27,44
	Actor464: tc04
		Owner: Neutral
		Location: 29,39
	Actor465: t11
		Owner: Neutral
		Location: 24,41
	Actor466: tc05
		Owner: Neutral
		Location: 19,37
	Actor468: t06
		Owner: Neutral
		Location: 26,39
	Actor469: t05
		Owner: Neutral
		Location: 20,42
	Actor467: tc05
		Owner: Neutral
		Location: 119,74
	Actor470: t06
		Owner: Neutral
		Location: 121,77
	Actor471: t05
		Owner: Neutral
		Location: 110,74
	Actor472: tc02
		Owner: Neutral
		Location: 111,72
	Actor473: t12
		Owner: Neutral
		Location: 116,70
	Actor347: mnly
		Owner: Greece
		Location: 104,42
		Facing: 499
	Actor348: mnly
		Owner: Greece
		Facing: 499
		Location: 106,42
	Actor349: mnly
		Owner: Greece
		Facing: 499
		Location: 104,44
	Actor474: mnly
		Owner: Greece
		Facing: 499
		Location: 106,44
	Actor475: mnly
		Owner: Greece
		Facing: 499
		Location: 104,46
	Actor476: mnly
		Owner: Greece
		Facing: 499
		Location: 106,46
	Actor477: fix
		Location: 110,43
		Owner: England
	Actor478: dome
		Location: 98,42
		Owner: England
	Actor352: tc05
		Owner: Neutral
		Location: 109,38
	Actor481: t06
		Owner: Neutral
		Location: 113,37
	Actor482: t08
		Owner: Neutral
		Location: 112,35
	Actor440: tc05
		Owner: Neutral
		Location: 23,60
	Actor441: t16
		Owner: Neutral
		Location: 27,60
	Actor483: t05
		Owner: Neutral
		Location: 25,56
	Actor484: t01
		Owner: Neutral
		Location: 29,57
	Actor487: t01
		Owner: Neutral
		Location: 14,58
	Actor488: t08
		Owner: Neutral
		Location: 15,60
	Actor486: tc01
		Owner: Neutral
		Location: 16,57
	Actor489: tc02
		Owner: Neutral
		Location: 16,63
	Actor485: t03
		Owner: Neutral
		Location: 30,59
	Actor490: tc04
		Owner: Neutral
		Location: 12,69
	Actor491: t10
		Owner: Neutral
		Location: 13,71
	Actor492: t05
		Owner: Neutral
		Location: 13,67
	Actor493: tc04
		Owner: Neutral
		Location: 48,83
	Actor494: t05
		Owner: Neutral
		Location: 45,81
	Actor495: t06
		Owner: Neutral
		Location: 48,80
	Actor497: t01
		Owner: Neutral
		Location: 49,77
	Actor496: t08
		Owner: Neutral
		Location: 46,79
	Actor498: tc04
		Owner: Neutral
		Location: 47,94
	Actor499: t14
		Owner: Neutral
		Location: 49,95
	Actor501: t05
		Owner: Neutral
		Location: 52,95
	Actor500: t10
		Owner: Neutral
		Location: 69,88
	Actor502: t11
		Owner: Neutral
		Location: 75,88
	Actor503: tc04
		Owner: Neutral
		Location: 66,79
	Actor504: t05
		Owner: Neutral
		Location: 70,78
	Actor505: t01
		Owner: Neutral
		Location: 68,77
	Actor506: tc04
		Owner: Neutral
		Location: 81,87
	Actor507: t05
		Owner: Neutral
		Location: 89,90
	Actor508: t06
		Owner: Neutral
		Location: 86,89
	Actor509: tc04
		Owner: Neutral
		Location: 85,70
	Actor510: t05
		Owner: Neutral
		Location: 89,68
	Actor511: t08
		Owner: Neutral
		Location: 91,71
	Actor512: t07
		Owner: Neutral
		Location: 93,69
	Actor513: tc01
		Owner: Neutral
		Location: 94,70
	Actor515: t12
		Owner: Neutral
		Location: 122,55
	Actor516: tc05
		Owner: Neutral
		Location: 119,57
	Actor514: t06
		Owner: Neutral
		Location: 115,60
	Actor517: t14
		Owner: Neutral
		Location: 113,58
	Actor518: tc02
		Owner: Neutral
		Location: 112,59
	Actor519: tc04
		Owner: Neutral
		Location: 113,64
	Actor520: t01
		Owner: Neutral
		Location: 113,69
	Actor521: t06
		Owner: Neutral
		Location: 116,65
	Actor522: t06
		Owner: Neutral
		Location: 97,64
	Actor523: t16
		Owner: Neutral
		Location: 106,71
	Actor524: t11
		Owner: Neutral
		Location: 78,82
	Actor525: t14
		Owner: Neutral
		Location: 80,83
	Actor526: t17
		Owner: Neutral
		Location: 14,78
	Actor527: t01
		Owner: Neutral
		Location: 13,79
	Actor528: mine
		Owner: Neutral
		Location: 46,41
	Actor530: mine
		Owner: Neutral
		Location: 45,29
	Actor534: powr
		Owner: Greece
		Location: 92,26
	Actor345: brik
		Owner: England
		Location: 91,48
	Actor537: brik
		Owner: England
		Location: 92,48
	Actor538: brik
		Owner: England
		Location: 93,48
	Actor539: brik
		Owner: England
		Location: 94,48
	Actor540: brik
		Owner: England
		Location: 95,48
	Actor541: brik
		Owner: England
		Location: 96,48
	Actor542: brik
		Owner: England
		Location: 97,48
	Actor543: brik
		Owner: England
		Location: 98,48
	Actor544: brik
		Owner: England
		Location: 99,48
	Actor545: brik
		Owner: England
		Location: 100,48
	Actor546: brik
		Owner: England
		Location: 101,48
	Actor547: brik
		Owner: England
		Location: 102,48
	Actor548: brik
		Owner: England
		Location: 102,47
	Actor549: brik
		Owner: England
		Location: 101,47
	Actor353: brik
		Owner: England
		Location: 102,42
	Actor550: brik
		Owner: England
		Location: 101,42
	Actor551: brik
		Owner: England
		Location: 101,41
	Actor552: brik
		Owner: England
		Location: 102,41
	Actor553: brik
		Owner: England
		Location: 100,41
	Actor554: brik
		Owner: England
		Location: 98,41
	Actor555: brik
		Owner: England
		Location: 99,41
	Actor556: brik
		Owner: England
		Location: 97,41
	Actor557: brik
		Owner: England
		Location: 96,41
	Actor558: brik
		Owner: England
		Location: 95,41
	Actor559: brik
		Owner: England
		Location: 94,41
	Actor560: brik
		Owner: England
		Location: 92,41
	Actor561: brik
		Owner: England
		Location: 91,41
	Actor562: brik
		Owner: England
		Location: 91,42
	Actor563: brik
		Owner: England
		Location: 91,43
	Actor564: brik
		Owner: England
		Location: 91,44
	Actor565: brik
		Owner: England
		Location: 91,45
	Actor566: brik
		Owner: England
		Location: 91,46
	Actor567: brik
		Owner: England
		Location: 91,47
	Actor568: brik
		Owner: England
		Location: 93,41
	Actor350: brik
		Owner: England
		Location: 108,41
	Actor351: brik
		Owner: England
		Location: 108,42
	Actor569: brik
		Owner: England
		Location: 109,42
	Actor570: brik
		Owner: England
		Location: 109,41
	Actor571: brik
		Owner: England
		Location: 110,41
	Actor572: brik
		Owner: England
		Location: 111,41
	Actor573: brik
		Owner: England
		Location: 112,41
	Actor574: brik
		Owner: England
		Location: 113,41
	Actor575: brik
		Owner: England
		Location: 113,42
	Actor576: brik
		Owner: England
		Location: 113,43
	Actor577: brik
		Owner: England
		Location: 110,48
	Actor578: brik
		Owner: England
		Location: 111,48
	Actor579: brik
		Owner: England
		Location: 112,48
	Actor580: brik
		Owner: England
		Location: 113,48
	Actor581: brik
		Owner: England
		Location: 113,47
	Actor582: brik
		Owner: England
		Location: 113,46
	Actor583: brik
		Owner: England
		Location: 113,44
	Actor584: brik
		Owner: England
		Location: 113,45
	Actor346: brik
		Owner: England
		Location: 109,47
	Actor585: brik
		Owner: England
		Location: 108,47
	Actor586: brik
		Owner: England
		Location: 108,48
	Actor587: brik
		Owner: England
		Location: 109,48
	Actor588: apwr
		Owner: England
		Location: 94,42
	Actor590: sbag
		Owner: England
		Location: 99,34
	Actor591: sbag
		Owner: England
		Location: 98,34
	Actor592: sbag
		Owner: England
		Location: 98,35
	Actor597: tc04
		Owner: Neutral
		Location: 108,30
	Actor598: t05
		Owner: Neutral
		Location: 111,31
	Actor479: weap
		Owner: England
		Location: 108,33
	Actor480: brik
		Owner: England
		Location: 92,35
	Actor599: brik
		Owner: England
		Location: 91,35
	Actor600: brik
		Owner: England
		Location: 91,34
	Actor601: brik
		Owner: England
		Location: 92,34
	Actor602: brik
		Owner: England
		Location: 93,34
	Actor603: brik
		Owner: England
		Location: 94,34
	Actor604: brik
		Owner: England
		Location: 95,34
	Actor605: brik
		Owner: England
		Location: 96,34
	Actor606: brik
		Owner: England
		Location: 97,34
	Actor607: brik
		Owner: England
		Location: 97,35
	Actor608: brik
		Owner: England
		Location: 96,35
	Actor609: brik
		Owner: England
		Location: 91,40
	Actor610: brik
		Owner: England
		Location: 92,40
	Actor612: tent
		Owner: England
		Location: 94,35
	Actor535: fact
		Owner: England
		Location: 101,35
	Actor589: sbag
		Owner: England
		Location: 104,35
	Actor593: sbag
		Owner: England
		Location: 104,34
	Actor594: sbag
		Owner: England
		Location: 103,34
	Actor595: sbag
		Owner: England
		Location: 102,34
	Actor596: sbag
		Owner: England
		Location: 101,34
	Actor611: powr
		Owner: England
		Location: 99,35
	Actor613: sbag
		Owner: England
		Location: 100,34
	PlayerReinforcementsEntry: waypoint
		Owner: Greece
		Location: 106,23
	PlayerReinforcementsDst: waypoint
		Owner: Greece
		Location: 106,28
	Actor536: tent
		Owner: Greece
		Location: 90,26
	Actor532: fix
		Owner: Greece
		Location: 95,26
	Actor529: proc
		Owner: Greece
		Location: 97,27
	Actor533: silo
		Owner: Greece
		Location: 101,30
	Actor616: silo
		Owner: Greece
		Location: 102,29
	Actor618: pbox
		Owner: England
		Location: 24,72
	Actor619: pbox
		Owner: England
		Location: 24,69
	Actor621: t08
		Owner: Neutral
		Location: 75,53
	Actor622: tc01
		Owner: Neutral
		Location: 74,54
	Actor623: t06
		Owner: Neutral
		Location: 72,54
	Actor624: tc03
		Owner: Neutral
		Location: 80,49
	Actor620: t08
		Owner: Neutral
		Location: 80,47
	Actor625: tc02
		Owner: Neutral
		Location: 87,49
	Actor626: t12
		Owner: Neutral
		Location: 88,53
	Actor628: tc05
		Owner: Neutral
		Location: 47,58
	Actor629: tc01
		Owner: Neutral
		Location: 49,61
	Actor630: t05
		Owner: Neutral
		Location: 52,60
	Actor631: t06
		Owner: Neutral
		Location: 56,59
	Actor632: t13
		Owner: Neutral
		Location: 53,58
	Actor633: tc04
		Owner: Neutral
		Location: 53,49
	Actor634: t06
		Owner: Neutral
		Location: 57,47
	Actor635: t01
		Owner: Neutral
		Location: 52,46
	Actor636: t08
		Owner: Neutral
		Location: 51,51
	Actor637: t17
		Owner: Neutral
		Location: 57,50
	Actor638: t17
		Owner: Neutral
		Location: 42,53
	Actor639: tc01
		Owner: Neutral
		Location: 39,60
	Actor640: tc04
		Owner: Neutral
		Location: 21,46
	Actor641: tc05
		Owner: Neutral
		Location: 13,46
	Actor642: tc01
		Owner: Neutral
		Location: 12,49
	Actor643: t08
		Owner: Neutral
		Location: 17,43
	Actor644: tc05
		Owner: Neutral
		Location: 40,91
	Actor645: t06
		Owner: Neutral
		Location: 36,95
	Actor646: t14
		Owner: Neutral
		Location: 24,90
	Actor648: tc04
		Owner: Neutral
		Location: 113,94
	Actor649: t06
		Owner: Neutral
		Location: 117,90
	Actor650: t05
		Owner: Neutral
		Location: 119,87
	Actor651: t01
		Owner: Neutral
		Location: 118,86
	Actor652: t06
		Owner: Neutral
		Location: 120,85
	Actor653: tc01
		Owner: Neutral
		Location: 119,95
	Actor654: t10
		Owner: Neutral
		Location: 121,94
	Actor647: tc05
		Owner: Neutral
		Location: 119,89
	Actor655: tc04
		Owner: Neutral
		Location: 121,86
	Actor656: t01
		Owner: Neutral
		Location: 122,66
	Actor657: tc01
		Owner: Neutral
		Location: 65,59
	Actor658: t06
		Owner: Neutral
		Location: 64,60
	Actor659: t05
		Owner: Neutral
		Location: 66,61
	Actor660: t12
		Owner: Neutral
		Location: 52,31
	Actor661: tc02
		Owner: Neutral
		Location: 54,33
	Actor662: t16
		Owner: Neutral
		Location: 51,23
	Actor663: tc04
		Owner: Neutral
		Location: 33,28
	Actor664: t06
		Owner: Neutral
		Location: 34,26
	Actor665: t05
		Owner: Neutral
		Location: 30,25
	Actor666: tc01
		Owner: Neutral
		Location: 28,23
	Actor667: t07
		Owner: Neutral
		Location: 35,36
	Actor668: t06
		Owner: Neutral
		Location: 24,35
	Actor669: tc03
		Owner: Neutral
		Location: 32,36
	Actor670: t08
		Owner: Neutral
		Location: 34,38
	Actor671: t08
		Owner: Neutral
		Location: 27,25
	EnemyTranDst2: waypoint
		Owner: USSR
		Location: 68,34
	EnemyTranDst3: waypoint
		Owner: USSR
		Location: 76,39
	EnemyTranDst1: waypoint
		Owner: USSR
		Location: 55,37
	EnemyTranDst4: waypoint
		Owner: USSR
		Location: 121,62
	EnemyTranDst5: waypoint
		Owner: USSR
		Location: 34,33
	StartingCamera: waypoint
		Owner: Greece
		Location: 105,44
	Actor531: 2tnk
		Owner: England
		Location: 32,83
		Facing: 515
	Actor617: 2tnk
		Owner: England
		Location: 35,83
		Facing: 499
	Actor672: e1
		Owner: England
		Facing: 384
		SubCell: 3
		Location: 32,78
	Actor673: e1
		Owner: England
		Facing: 384
		SubCell: 3
		Location: 35,78
	Actor674: e3
		Owner: England
		Facing: 384
		SubCell: 3
		Location: 37,75
	Actor675: e3
		Owner: England
		Facing: 384
		Location: 36,74
		SubCell: 3
	Actor676: weap
		Owner: England
		Location: 38,76
	Actor677: apwr
		Owner: England
		Location: 38,73
	Actor678: dome
		Owner: England
		Location: 40,66
	Actor679: powr
		Owner: England
		Location: 38,66
	Actor680: apwr
		Owner: England
		Location: 27,66
	Actor681: powr
		Owner: England
		Location: 30,67
	Actor682: fix
		Owner: England
		Location: 28,70
	Actor683: e1
		Owner: Greece
		SubCell: 3
		Location: 90,30
		Facing: 507
	Actor684: e1
		Owner: Greece
		SubCell: 3
		Location: 91,30
		Facing: 507
	Actor685: e1
		Owner: Greece
		Location: 92,30
		SubCell: 3
		Facing: 507
	Actor686: e3
		Owner: Greece
		SubCell: 3
		Location: 93,30
		Facing: 507
	Actor687: e3
		Owner: Greece
		Location: 94,30
		SubCell: 3
		Facing: 507
	Actor688: e3
		Owner: Greece
		SubCell: 3
		Location: 93,31
		Facing: 507
	Actor689: e3
		Owner: Greece
		Location: 94,31
		SubCell: 3
		Facing: 507
	Actor691: e1
		Owner: Greece
		SubCell: 3
		Location: 91,31
		Facing: 507
	Actor692: e1
		Owner: Greece
		Location: 92,31
		SubCell: 3
		Facing: 507
	Actor690: e1
		Owner: Greece
		Location: 90,31
		SubCell: 3
		Facing: 507
	Actor694: agun
		Owner: England
		Location: 108,84
		TurretFacing: 832
	Actor455: weap
		Owner: England
		Location: 103,83
	Actor693: proc
		Owner: England
		Location: 99,84
	AtkPath11: waypoint
		Owner: USSR
		Location: 104,77
	AtkPath12: waypoint
		Owner: USSR
		Location: 101,70
	AtkPath14: waypoint
		Owner: USSR
		Location: 105,54
	AtkPath13: waypoint
		Owner: USSR
		Location: 102,63
	AtkPath15: waypoint
		Owner: USSR
		Location: 105,45
	AtkPath16: waypoint
		Owner: USSR
		Location: 106,33
	Actor614: tc04
		Owner: Neutral
		Location: 91,58

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
